Update Workflow Folder#
Renames a folder.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 folder id from List Workflow Folders
f_namestringbodyrequired
Folder name. Max 100 characters
curl --request PUT \
--url https://app.rizzdial.com/api/Workflow/folder/update/MQ== \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"f_name":"Outbound"}'messagestring
Folder updated successfully